These are chat archives for dronekit/dronekit-android

25th
Dec 2015
buqing2009
@buqing2009
Dec 25 2015 08:40 UTC
@chaviw Hi, what's your dronekit version?
chaviw
@chaviw
Dec 25 2015 19:01 UTC
@buqing2009 I’m running arducopter release: 3.3-rc5. I know the client libaray (dronekit-android) should ensure this, but make sure you have the correct comaptible 3DR Services running